mtext_dup(3m17n)

NAME
mtext_dup - Create a copy of an M-text.

SYNOPSIS
MText* mtext_dup (MText * mt)

DESCRIPTION
Create a copy of an M-text.

The mtext_dup() function creates a copy of M-text mt while inheriting all the text properties of mt.

RETURN VALUE

    This function returns a pointer to the created copy.

SEE ALSO

    mtext_duplicate()

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.